# Manuale dell'utente di &kde;

Waldo
Bastian

    bastian@kde.org

Dawit
Alemayehu

    adawit@kde.org

2008-10-14
0.01.01
kcookiejar4
8

# `kcookiejar4`

Demone dei cookie HTTP di &kde;

## Sintassi

    kcookiejar4 --help opzini generiche opzioni di Qt opzioni di KDE --shutdown --remove dominio --remove-all --reload-config

## Descrizione

`kcookiejar4` gestisce i cookie HTTP fornendo un servizio D-BUS per memorizzarli, recuperarli e pulirli.

## Opzioni generiche

`--author`

  Mostra le informazioni sull'autore.

`--help`

  Mostra la guida sulle opzioni.

`--help-all`

  Mostra tutte le opzioni.

`--help-kde`

  Mostra le opzioni specifiche per &kde;.

`--help-qt`

  Mostra le opzioni specifiche per Qt.

`--license`

  Mostra le informazioni sulla licenza.

`-v``--version`

  Mostra le informazioni sulla versione

## Opzioni dell'applicazione

`--shutdown`

  Chiudi la raccolta dei cookie e il servizio D-BUS.

`--remove` `dominio`

  Rimuove i cookie del `dominio` dalla raccolta.

`--remove-all`

  Rimuove tutti i cookie dalla raccolta.

`--reload-config`

  Ricarica il file di configurazione.

## Uso

Il browser Web di &kde;, &konqueror;, usa `kcookiejar4` per memorizzare e gestire i cookie usando il servizio D-BUS fornito da `kcookiejar4`.

Quando `kcookiejar4` viene avviato senza parametri, fornisce un servizio D-BUS per gestire i cookie HTTP.

Quando `kcookiejar4` viene avviato con qualche parametro, esegue delle azioni aggiuntive alla raccolta di cookie fornita, come rimuovere i cookie da un `dominio`.

## Vedi anche

kdeoptions(7), qtoptions(7)

## Errori

Probabilmente ce ne sono a bizzeffe. Usa bugs.kde.org per segnalarli.